{% extends "editor.html" %}

{% block submit_form %}{% url 'modification_document' uuid %}{% endblock %}

{% block header %}
    <header>
        <h1>{{ document }} - modification</h1>
    </header>
{% endblock %}